name: "Amkor Technology"
ticker: "AMKR"
market: "NASDAQ"
theme: "KI / Data Center / Chip-Fertigung"
dossier: "KI/Data-Center/Chip-Fertigung/Amkor/index.html"
status: "Steckbrief"
as_of: "2026-05-21"
forward_peg_note: "k. A. - Recherche ausstehend"
ip_density: "mittel"
ip_density_note: "Eigene Einschätzung: OSAT/Advanced-Packaging-Ausführung; CoWoS-Kern-IP liegt bei TSMC, Wert beruht auf Kapazität, Yield und US-Standort (Peoria)."
